A.link {
	color: blue;
	text-decoration: underline;
}
A.visited {
	color: purple;
	text-decoration: underline;
}
A.active {
	color: red;
	text-decoration: underline;
}
P.Anchor {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 12.000000pt;
	margin-right: 0.000000pt;
	margin-left: 54.000000pt;
	font-size: 2.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.AppendixTitle {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 51.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 24.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.Body {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 12.000000pt;
	margin-bottom: 12.000000pt;
	margin-right: 60.000000pt;
	margin-left: 72.000000pt;
	font-size: 20.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	line-height: 170%;
	font-family: "Georgia";
}
P.BodyIndent025 {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 3.000000pt;
	margin-bottom: 3.000000pt;
	margin-right: 0.000000pt;
	margin-left: 93.599991pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Georgia";
}
P.BodyIndent050 {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 3.000000pt;
	margin-bottom: 3.000000pt;
	margin-right: 0.000000pt;
	margin-left: 111.599991pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Georgia";
}
LI.Bulleted {
	display: block;
	text-align: left;
	text-indent: -14.399994pt;
	margin-top: 3.000000pt;
	margin-bottom: 3.000000pt;
	margin-right: 0.000000pt;
	margin-left: 86.399994pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Georgia";
}
LI.BulletedIndented {
	display: block;
	text-align: left;
	text-indent: -14.399994pt;
	margin-top: 2.000000pt;
	margin-bottom: 2.000000pt;
	margin-right: 0.000000pt;
	margin-left: 100.799988pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Georgia";
}
P.C-Header {
	display: block;
	text-align: left;
	text-indent: -36.000000pt;
	margin-top: 12.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 36.000000pt;
	font-size: 2.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Courier New";
}
LI.Caution {
	display: block;
	text-align: left;
	text-indent: -54.000000pt;
	margin-top: 13.000000pt;
	margin-bottom: 13.000000pt;
	margin-right: 0.000000pt;
	margin-left: 126.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Georgia";
}
P.CodeText {
	display: block;
	text-align: left;
	text-indent: -14.399994pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 86.399994pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Courier New";
}
P.CodeText100 {
	display: block;
	text-align: left;
	text-indent: -10.800003pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 90.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Courier New";
}
P.CodeTextEmphasis {
	display: block;
	text-align: left;
	text-indent: -10.800003pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 54.000000pt;
	font-size: 9.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Courier New";
}
P.ExerciseEnd {
	display: block;
	text-align: left;
	text-indent: -86.399994pt;
	margin-top: 3.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 86.399994pt;
	font-size: 2.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
LI.ExerciseStart {
	display: block;
	text-align: left;
	text-indent: -86.399994pt;
	margin-top: 17.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 86.399994pt;
	font-size: 14.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
LI.FigureTitle {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 5.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 54.000000pt;
	font-size: 9.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.FirstPageBody {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 6.000000pt;
	margin-bottom: 6.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Georgia";
}
P.Footer {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Italic;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.Footnote {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 3.000000pt;
	margin-bottom: 3.000000pt;
	margin-right: 18.000000pt;
	margin-left: 18.000000pt;
	font-size: 8.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Georgia";
}
P.Header {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
H1.Heading1, H2.Heading1, H3.Heading1, H4.Heading1, H5.Heading1, H6.Heading1 {
	display: block;
	text-align: left;
	text-indent: -18.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 6.000000pt;
	margin-right: 60.000000pt;
	margin-left: 40.000000pt;
	font-size: 24.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color:#36C;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Georgia";
}
H1.Heading1First, H2.Heading1First, H3.Heading1First, H4.Heading1First, H5.Heading1First, H6.Heading1First {
	display: block;
	text-align: left;
	text-indent: -18.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 6.000000pt;
	margin-right: 60.000000pt;
	margin-left: 40.000000pt;
	font-size: 24.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color:#36C;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Georgia";
}
H1.Heading2, H2.Heading2, H3.Heading2, H4.Heading2, H5.Heading2, H6.Heading2 {
	display: block;
	text-align: left;
	text-indent: -28.799988pt;
	margin-top: 18.000000pt;
	margin-bottom: 6.000000pt;
	margin-right: 0.000000pt;
	margin-left: 46.799988pt;
	font-size: 12.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
H1.Heading3, H2.Heading3, H3.Heading3, H4.Heading3, H5.Heading3, H6.Heading3 {
	display: block;
	text-align: left;
	text-indent: -36.000000pt;
	margin-top: 14.000000pt;
	margin-bottom: 6.000000pt;
	margin-right: 0.000000pt;
	margin-left: 72.000000pt;
	font-size: 11.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
H1.Heading4, H2.Heading4, H3.Heading4, H4.Heading4, H5.Heading4, H6.Heading4 {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 10.000000pt;
	margin-bottom: 6.000000pt;
	margin-right: 0.000000pt;
	margin-left: 36.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Italic;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.ImageCaption {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 2.000000pt;
	margin-bottom: 2.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Italic;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.LessonFirstPara {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 12.000000pt;
	margin-bottom: 12.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Georgia";
}
LI.LessonNum {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 84.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
H1.LessonTitle, H2.LessonTitle, H3.LessonTitle, H4.LessonTitle, H5.LessonTitle, H6.LessonTitle {
	display: block;
	text-align: left;
	text-indent: 20.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 51.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 40.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color:#33C;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Georgia";
}
LI.LocalTOC {
	display: block;
	text-align: left;
	text-indent: -18.000000pt;
	margin-top: 2.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 5pt;
	margin-left: 5.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.LocalTOCBody {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 1.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 36.000000pt;
	margin-left: 54.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
H1.LocalTOCHeading, H2.LocalTOCHeading, H3.LocalTOCHeading, H4.LocalTOCHeading, H5.LocalTOCHeading, H6.LocalTOCHeading {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 37.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 18.000000pt;
	font-size: 14.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
H1.Normal, H2.Normal, H3.Normal, H4.Normal, H5.Normal, H6.Normal {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
LI.Note {
	display: block;
	text-align: left;
	text-indent: -36.000000pt;
	margin-top: 13.000000pt;
	margin-bottom: 13.000000pt;
	margin-right: 60.000000pt;
	margin-left: 108.000000pt;
	font-size: 20.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Georgia";
}
LI.NoteIndented {
	display: block;
	text-align: left;
	text-indent: -36.000000pt;
	margin-top: 13.000000pt;
	margin-bottom: 13.000000pt;
	margin-right: 0.000000pt;
	margin-left: 144.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Georgia";
}
LI.Numbered {
	display: block;
	text-align: left;
	text-indent: -21.599991pt;
	margin-top: 3.000000pt;
	margin-bottom: 3.000000pt;
	margin-right: 60.000000pt;
	margin-left: 93.599991pt;
	font-size: 20.000000pt;
	font-weight: normal;
	font-style: Regular;
	color:#888;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	line-height: 150%;
	font-family: "Arial";
}
LI.Numbered1 {
	display: block;
	text-align: left;
	text-indent: -21.599991pt;
	margin-top: 50.000000pt;
	margin-bottom: 3.000000pt;
	margin-right: 60.000000pt;
	margin-left: 93.599991pt;
	font-size: 20.000000pt;
	font-weight: normal;
	font-style: Regular;
	color: #888;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	line-height: 150%;
	font-family: "Arial";
}
LI.NumberedIndented {
	display: block;
	text-align: left;
	text-indent: -14.400009pt;
	margin-top: 2.000000pt;
	margin-bottom: 2.000000pt;
	margin-right: 0.000000pt;
	margin-left: 108.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Helvetica";
}
LI.NumberedIndented1 {
	display: block;
	text-align: left;
	text-indent: -14.400009pt;
	margin-top: 2.000000pt;
	margin-bottom: 2.000000pt;
	margin-right: 0.000000pt;
	margin-left: 108.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Georgia";
}
P.TableBody {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 2.000000pt;
	margin-bottom: 2.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 11.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Georgia";
}
LI.TableBullet {
	display: block;
	text-align: left;
	text-indent: -10.440002pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 14.399994pt;
	font-size: 11.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Georgia";
}
P.TableCodeText {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Courier New";
}
P.TableFootnote {
	display: block;
	text-align: left;
	text-indent: -14.399994pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 14.399994pt;
	margin-left: 28.799988pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Georgia";
}
P.TableHead {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 4.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 11.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
LI.TableNote {
	display: block;
	text-align: left;
	text-indent: -36.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 36.000000pt;
	font-size: 11.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Georgia";
}
H1.TableTitle, H2.TableTitle, H3.TableTitle, H4.TableTitle, H5.TableTitle, H6.TableTitle {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 11.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.Term {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 7.000000pt;
	margin-bottom: 2.000000pt;
	margin-right: 0.000000pt;
	margin-left: 36.000000pt;
	font-size: 13.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.TermDefinition {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 2.000000pt;
	margin-bottom: 7.000000pt;
	margin-right: 0.000000pt;
	margin-left: 36.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Georgia";
}
P.TermIndented {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 4.000000pt;
	margin-bottom: 2.000000pt;
	margin-right: 0.000000pt;
	margin-left: 72.000000pt;
	font-size: 11.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.TermIndentedDefinition {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 2.000000pt;
	margin-bottom: 4.000000pt;
	margin-right: 0.000000pt;
	margin-left: 72.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Georgia";
}
LI.Tip {
	display: block;
	text-align: left;
	text-indent: -28.799988pt;
	margin-top: 13.000000pt;
	margin-bottom: 13.000000pt;
	margin-right: 0.000000pt;
	margin-left: 100.799988pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Georgia";
}
P.TOCHeading {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Georgia";
}
P.VBHeader {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 12.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 2.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Courier New";
}
P.Watermark {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 21.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 36.000000pt;
	font-size: 72.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #dddddd;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Georgia";
}
P.zCOMMENT {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 46.799988pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #ff0000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: uppercase;
	font-family: "Arial";
}
P.zInstructorBody {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 11.000000pt;
	margin-bottom: 11.000000pt;
	margin-right: 0.000000pt;
	margin-left: 54.000000pt;
	font-size: 11.000000pt;
	font-weight: medium;
	font-style: Italic;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
LI.zInstructorBulleted {
	display: block;
	text-align: left;
	text-indent: -18.000000pt;
	margin-top: 2.000000pt;
	margin-bottom: 2.000000pt;
	margin-right: 0.000000pt;
	margin-left: 64.799988pt;
	font-size: 11.000000pt;
	font-weight: medium;
	font-style: Italic;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
H1.zInstructorCodeText, H2.zInstructorCodeText, H3.zInstructorCodeText, H4.zInstructorCodeText, H5.zInstructorCodeText, H6.zInstructorCodeText {
	display: block;
	text-align: left;
	text-indent: -10.800003pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 54.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Courier New";
}
EM.Bold {
	font-weight: Bold;
}
EM.Code {
	font-family: "Courier New";
}
EM.copyright {
	font-size: 8.000000pt;
	font-weight: medium;
	font-style: Italic;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
EM.DialogControl {
	font-size: 12.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
EM.Filename {
	color: #000000;
	font-family: "Courier New";
}
EM.HotText {
	font-weight: medium;
	font-style: Italic;
	color: #000000;
}
EM.Italic {
	font-style: Italic;
}
EM.Keyboard {
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: small-caps Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial Rounded MT Bold";
}
EM.MenuOption {
	font-weight: Bold;
	font-family: "Arial";
}
EM.Note {
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
EM.pagenum {
	font-size: 12.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
EM.UserEnteredText {
	font-size: 13.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Courier New";
}
EM.Wingdings {
	font-size: 12.000000pt;
	font-weight: bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Wingdings";
}

#wholepage {
	background: -webkit-linear-gradient(left, #aaa, #fff 5%, #fff 95%, #aaa);
	background-color:#FFFFFF;
}

#floatdiv { 
	font-size: 40px;
    position:absolute;  
    width:30px;
    top:10px;
    right:10px;  
    padding-top:10px;
	padding-bottom: 5px;
	padding-right: 10px;
    border:0px;  
    z-index:100;
}

.sectionlink {
	text-decoration: none;
	color: #AAA;
	font-family: 'Basic', sans-serif;
	padding-right: 20px;
	padding-left: 13px;
}

.sectionlinkhead {
	text-decoration: none;
	color: #FFF;
	font-family: 'Basic', sans-serif;
	font-size: 20px;
	padding-left: 20px;
}
